#uidLogButton {display:none;} 
#baseLogForm {display: block !important;}


/* Всплывающая форма входа для uCoz от fahriev 
------------------------------------------*/ 
#simplemodal-container { 
 width:345px; 
 height:250px; 
 background:#f4f4f4; 
 border-radius:5px; 
 border: 1px solid #e1e1e1; 
} 

/* Тёмный фон при открытии окна*/ 
#simplemodal-overlay { 
 cursor:wait; 
 background:#000; 
} 

/* Кнопка закрыть вверху окна */ 
#simplemodal-container a.modalCloseImg { 
 top:-11px; 
 right:-11px; 
 width:23px; 
 height:23px; 
 z-index:3200; 
 display:inline; 
 cursor:pointer; 
 position:absolute; 
 background:url(close.png) no-repeat; 
} 

#simplemodal-container a.modalCloseImg:hover { 
 background-position:0 -23px!important; 
} 

.basic_content { 
 display:none; 
} 

.cv_title { 
 float:left; 
 text-align: left; 
 width:305px; 
 padding-bottom: 5px; 
 margin: 20px 20px 0px 20px; 
 border-radius:5px 5px 0px 0px; 
 border-bottom: 1px solid #ddd; 
 
 font:12px Verdana,Arial,sans-serif; 
 text-shadow: 1px 1px 1px #fff; 
 color:#555; 
} 

.c_vxod { 
 float:left; 
 width:305px; 
 margin: 20px 20px 0px 20px; 
} 

/* Основа формы входа 
------------------------------------------*/ 
.c_vxod, 
.c_vxod input{ 
 font:11px Verdana,Arial,Helvetica, sans-serif; 
 text-align: left; 
} 

.vxod_error{ 
 float:left; 
 width:100%; 
 color:red; 
 margin-bottom: 10px; 
 text-align:center; 
 font-weight: bold; 
} 

.vxod_name { 
 width:50px; 
 height:15px!important; 
 padding: 7px 20px 7px 0px; 
 color:#7b7b7b; text-shadow: 1px 1px 1px #FFF; font-weight: bold; 
} 

.vxod_pole { 
float: left; 
outline: none; 
width: 305px!important; 
height: 35px !important; 
margin: 0px 0px 10px 0px; 
border: 1px solid #ddd!important; 
padding: 7px 10px 7px 35px!important; 
border-radius: 5px; 
color: #777!important; 
font-weight: bold!important; 
} 
 
.vxod_pole:focus {box-shadow:inset 0px 0px 3px #ccc!important;} 
 
.vp_login {background:#fff url(pole_login.png) no-repeat left!important;} 
.vp_password {background:#fff url(pole_password.png) no-repeat left!important;} 
 
.vp_login:focus {background:#fff url(/img/pole_login.png) no-repeat left!important;} 
.vp_password:focus {background:#fff url(/img/pole_password.png) no-repeat left!important;} 
 
.vxod_zapomnit { 
 float:left; 
 width:100%; 
 margin-top: 5px; 
} 
 
.vxod_zapomnit input { 
 float:left; 
 margin: 1px 10px 0px 0px; 
} 

.cv_title a, 
.vxod_zapomnit a { 
 font-weight:bold!important; 
} 

.left {float: left;} 
.right {float: right;} 

/* Кнопка входа 
------------------------------------------*/ 
.vxod_kn { 
 float:left; 
 text-align: center !important; 
 width:100%; 
 cursor:pointer; 
 margin-top: 15px; 

 padding: 5px 20px 5px 20px!important; 
 border:1px solid #467A9F!important; 
 background: #47719f!important; 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #47719f), color-stop(1, #5d82aa))!important; 
 background: -moz-linear-gradient(top, #47719f 1%, #5d82aa 100%)!important; 
 background: -o-linear-gradient(#47719f, #5d82aa)!important; 
 border-radius:3px; 
 
 font:13px Verdana,Arial,Helvetica, sans-serif!important; 
 text-shadow:1px 1px 1px #467A9F!important; 
 font-weight: bold!important; 
 color:#fff!important; 
} 

.vxod_kn:active {box-shadow:inset 0px 0px 3px #326092!important;} 
.vxod_kn:hover {background:#6e92b8!important;}
/*
 PSD & Coded: Balbesskin (Kirill)
 E-mail: balbesskin@mail.ru
 Skype: balbesskin
 Site: balbesskin.ru
*/

/* Ajax */
.xw-plain, .xw-resize, .xw-active {background:rgba(95,6,6,0.6); padding:3px!important;} 

.xw-hdr {background:#f4f4f4!important; border:1px solid #e7e7e7; height:23px!important; line-height:23px; margin-top:7px!important; padding:3px 0 0 0!important; text-align:left!important; white-space:nowrap!important; zoom:1!important; cursor:default!important;} 
.xw-hdr-text {height:26px!important; line-height:26px!important; margin-left:20px!important; vertical-align:1px!important; font:12px Trebuchet MS!important; color:#515151!important; font-weight:700!important; cursor:default!important;} 

.xw-sps, .xw-tc, .xw-tr {font:12px Trebuchet MS!important; color:#515151!important;}

.xt {border:0!important; text-decoration:none!important; float:right!important;} 
.xt-close {background:url('/images/icons/close.png') no-repeat!important; width:8px!important; height:8px!important; margin:5px 11px!important;}
.xt-close-over {background-position:0 -8px!important;}

.xt-mini, .xt-maxi, .x-sh, .xsl, .xw-sps, .xw-bl, .myWinPollG {display:none!important;}

.xw-bc, .xw-mr, .xw-bl, .xw-br, .xw-ml, .xw-mc {background:#fff!important; border:0!important;}
.xw-mr {padding:0!important;}
.xw-ml {padding:7px!important;} 

.xw-body {border:0 none!important; padding:0!important; font:12px Trebuchet MS!important; color:#515151!important;} 
.xw-tl, .xw-tr {background:#fff!important; padding:0!important;} 
.xw-tc {background:#fff!important; padding:0 7px!important;}

.myWinCont {width:100%!important; font:12px/16px Trebuchet MS!important; color:#515151!important; overflow:hidden!important;} 

.myWinCont input[type=text], .myWinCont input[type=password] {background:#e2e2e2!important; border:0 none!important; box-shadow:inset 0 0 5px #d5d5d5!important; height:31px!important; padding:0 15px!important; font:12px Trebuchet MS!important; color:#404040!important;}
.myWinCont textarea {background:#e6e6e6!important; border:0 none!important; box-shadow:inset 0 0 5px #d5d5d5!important; padding:6px 12px!important; font:12px Trebuchet MS!important; color:#515151!important; overflow:auto!important;}

.myWinCont td, .myWinCont dl, .myWinCont dt {font:12px Trebuchet MS!important; color:#515151!important;}
.myWinCont a:link, .myWinCont a:active, .myWinCont a:visited {text-decoration:none!important; color:#515151!important;}
.myWinCont a:hover {text-decoration:underline!important; color:#515151!important;}

.myBtnCont a:link, .myBtnCont a:visited, .myBtnCont a:active, .myBtnCont a:hover {font:12px Trebuchet MS!important; color:#515151!important;}
.myBtnCont a:hover {text-decoration:underline!important;}
.myBtnCont {width:auto; padding:0 0 6px 0!important; white-space:nowrap; cursor:pointer;}

.myBtnLeft, .myBtnCenter, .myBtnRight, .myBtnLeftA, .myBtnCenterA, .myBtnRightA {background:#d3d3d3!important; border:0 none!important;}
.myBtnCenter {padding:0 8px!important;}

.myWinTD1 {background:rgb(255,255,255)!important; border-bottom:1px solid rgb(250,250,250)!important;} 
 
.myWinCont fieldset {border:2px dotted #cdcdcd!important; padding:7px!important; margin-top:5px!important;} 
.myWinCont legend {padding-left:7px!important; padding-right:7px!important; font-size:12px!important; color:#515151!important;}

.myWinPollTd {background:#fff!important; text-align:center!important;} 

.myWinPollT {background:rgb(243, 243, 243)!important; width:100%!important; margin-right:257px!important; float:left!important;} 
 
.myWinCont strong {font-weight:700!important; font-size:12px!important; color:#515151!important;}
/* /Ajax */

/* General Styles */
html, body {background: #251D1A url(http://bagild.at.ua/129529715672.jpg) 50% 0% no-repeat fixed; font:12px Trebuchet MS; color:#515151;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; vertical-align:baseline;}

ol, ul {list-style:none;}

:focus {outline:0;}

table {border-collapse:collapse; border-spacing:0;}

a {text-decoration:none; color:#515151;}
a:hover {text-decoration:underline;}

td, input, select, textarea {margin:0; vertical-align:baseline; font:12px Trebuchet MS;}
button {vertical-align:baseline; font:12px Trebuchet MS;}
input[type=submit], input[type=reset], input[type=button] {background:#d3d3d3; border:0 none; height:23px; line-height:21px; padding-right:16px; padding-left:16px; color:#515151; cursor:pointer;}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {text-decoration:underline;}
input[type=text], input[type=password] {background:#e2e2e2; border:0 none; box-shadow:inset 0 0 5px #d5d5d5; height:31px; padding:0 15px; color:#404040;}
input[name=s] {width:200px!important; margin:0 0 7px 12px!important;}
input.codeButtons {width:5%!important; padding-left:14px!important;}
select {border:1px solid #d9d9d9; padding:5px 10px;}
textarea {background:#e6e6e6; border:0 none; padding:6px 12px; color:#515151; overflow:auto;}

hr {height:1px; border:none; background:#e7e7e7; color:transparent;}

.container {background-repeat:no-repeat; background-position:top; border-top:2px solid #0e0e0e; overflow:hidden;}
.content {width:998px; margin:0 auto; overflow:hidden;}
.bars {background:url('/images/bars.png') repeat-y #fff; overflow:hidden;}
.leftbar {width:724px; padding-top:7px; float:left; overflow:hidden;}
.rightbar {width:256px; margin-left:4px; padding:7px 7px 0 7px; float:left; overflow:hidden;}
.shadow {background:url('/images/shadow_b.png') repeat-x; width:100%; height:110px; overflow:hidden;}
.border_red {background:url('/images/border_red.png') repeat-x #860707; height:5px; overflow:hidden;}
.myWinError, .myWinSuccess {display:block; margin:6px 0 4px 0;}
.manFlaName, .manFlaEmail, .manFlaSite, #nwF11, #nwF12, #nwF13, #nwF14 {margin-bottom:7px;}
table.manTable {width:94%; margin:0 7px 7px 7px!important;}
#table1 {width:98%;}
#table1 td input {margin-bottom:7px;}
#table1 #secuImgM {height:31px; margin-bottom:-12px!important;}
.pagesimg {background:#e7e7e7; height:29px; line-height:29px; margin:7px 0 5px 0; padding-left:20px; font-weight:700; text-transform:uppercase;}

.left {float:left!important;}
.right {float:right!important;}
.overflow {overflow:hidden!important;}
.none, .com-order-block, .csTop, #bc4, #bc6, #bc7, #bc8, #bc16, #bc18, select[name=w] {display:none!important;}
.background {background:none!important;}
.border {border:0 none!important;}
.clear {clear:both!important;}
.margin {margin:0!important;}
.padding {padding:0!important;}

.uTable td {border-bottom:1px solid #e7e7e7; vertical-align:middle; line-height:33px; padding-left:12px;}
.uTable td.uTopTd {border-top:1px solid #e7e7e7;}
/* /General Styles */

/* Header */
.header {width:998px; height:291px; margin:0 auto; overflow:hidden;}

.header input[name=sbm] {background:rgba(255,255,255,0.05)!important; color:#fff; margin:7px 7px 0 0; float:right;}

.header .rss {background:rgba(14,14,14,0.7); width:59px; height:31px; float:left;}
.header .rss a {display:block; background:url('/images/icons/rss.png'); width:31px; height:17px; line-height:17px; margin:6px 14px; font-size:11px; text-align:center; color:#fff; text-decoration:none;}

.header .profile {background:#0e0e0e; height:31px; line-height:31px; float:left; overflow:hidden;}
.header .profile a {display:block; padding:0 13px 0 40px; color:#fff; float:left;}
.header .profile a.login {background:url('/images/icons/login.png') no-repeat 16px 9px;}
.header .login_toggle {display:none; background:rgba(14,14,14,0.8); width:234px;height:108px; position:absolute; top:36px; right:200; z-index:9999;}
.header .login_toggle a.left, .header .login_toggle div.left {display:block; color:#fff; line-height:22px; margin:8px 0 0 21px;}
.header .login_toggle div.left input {vertical-align:-2px;}
.header .profile a.registration {background:url('/images/icons/registration.png') no-repeat 16px 9px;}
.header .profile .line_v {border-right:1px solid #1a1a1a; height:12px; margin:9px 0; float:left;}

.header .language {background:#0e0e0e; width:53px; height:31px; list-style:none; float:left;}
.header .language li {display:block; position:relative; float:left;}
.header .language li a {display:block;}
.header .language li a:hover {background:#0a0a0a;}
.header .language li a img {display:inline-block; margin:8px 16px 6px 16px;}
.header .language li ul {background:url('/images/language_sub.png'); width:53px; height:95px; position:absolute; left:-9999px; opacity:0; -webkit-transition:0.25s linear opacity;}
.header .language li:hover ul {left:0; opacity:1;}
.header .language li ul li:first-child {margin-top:9px;}
.header .language li ul li {padding-top:0px; float:none;}
.header .language li ul li a {display:block; white-space:nowrap;}
.header .language li ul li img {display:block; margin:0; padding:8px 16px 8px 16px;}
.header .language li ul .line_g {border-top:1px solid rgba(255,255,255,0.1); width:35px; margin:0 9px;}

.header .logotype {background:rgba(0,0,0,0.4); width:536px; height:145px; margin:44px 0 71px 0; text-transform:uppercase; color:#fff; float:left; overflow:hidden;}
.header .logotype img {display:block; margin:13px 8px 8px 30px; float:left;}
.header .logotype .left {width:350px; line-height:28px; margin-top:39px; letter-spacing:2px; text-align:center;}
.header .logotype a {display:block; font-size:32px; color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.45);}
.header .logotype a:hover {text-decoration:none;}
/* /Header */

/* Middle Block */
.middle_block {background:url('/images/middle_block.png') repeat-x; height:188px;}

.middle_block .main_menu {width:650px; height:31px; list-style:none; float:left;}
.middle_block .main_menu a {display:block; margin-right:1px; padding:0 20px; color:#fff;}
.middle_block .main_menu li {background:url('/images/line_v_1.png') no-repeat right top; line-height:31px; text-transform:uppercase; position:relative; float:left;}
.middle_block .main_menu li ul {background:rgba(14,14,14,0.8); width:105px; position:absolute; left:-9999px; opacity:0; -webkit-transition:0.25s linear opacity; z-index:9999;}
.middle_block .main_menu li:hover ul {left:0; opacity:1;}
.middle_block .main_menu li ul li:first-child {border:0 none;}
.middle_block .main_menu li ul li {background:none; border-top:1px solid rgba(255,255,255,0.1); line-height:30px; margin:0 12px; padding:0; text-transform:none; text-align:center; float:none;}
.middle_block .main_menu li ul li a {margin:0; padding:0; white-space:nowrap;}
.middle_block .main_menu li ul li img {display:inline-block; margin:7px 16px 8px 16px;}
.middle_block .main_menu li ul .line_g { width:35px; margin:0 9px;}

.middle_block .social {border-right:1px solid rgba(255,255,255,0.15); width:125px; height:16px; margin:8px 0 7px 0; float:left; overflow:hidden;}
.middle_block .social a.vk {display:block; background:url('/images/icons/vk.png'); width:21px; height:16px; margin-right:9px; float:left;}
.middle_block .social a.tw {display:block; background:url('/images/icons/tw.png'); width:21px; height:16px; margin-right:9px; float:left;}
.middle_block .social a.fb {display:block; background:url('/images/icons/fb.png'); width:21px; height:16px; margin-right:9px; float:left;}
.middle_block .social a.sp {display:block; background:url('/images/icons/sp.png'); width:21px; height:16px; margin-right:13px; float:left;}

.middle_block .search {width:222px; float:left;}
.middle_block .search span {display:block; background:url('/images/icons/search.png'); width:11px; height:11px; margin:10px 3px 10px 17px; float:left;}
.middle_block .search .search_input {background:none; box-shadow:none; width:161px; color:#fff;}

.middle_block .history {background:#fff; width:439px; height:143px; margin:7px; float:left; overflow:hidden;}
.middle_block .history .title {background:#f5f5f5; border:1px solid #e7e7e7; height:26px; line-height:26px; margin:6px 6px 4px 6px; text-transform:uppercase; font-weight:700; overflow:hidden;}
.middle_block .history .title img {display:block; margin:9px 14px 9px 19px; float:left;}
.middle_block .history .date {background:#f5f5f5; border:1px solid #e7e7e7; width:69px; height:67px; line-height:20px; margin:0 11px 4px 6px; font-size:14px; font-weight:700; text-align:center; text-transform:uppercase; float:left; position:relative;}
.middle_block .history .date span {display:block; margin-top:12px;}
.middle_block .history .date .arrow_r {background:url('/images/arrow_r.png'); width:6px; height:11px; position:absolute; top:28px; right:-4px;}
.middle_block .history .text {width:344px; height:66px; line-height:16px; margin-top:3px; text-align:justify; float:left;}
.middle_block .history .tabs-ul {border-top:1px solid #e7e7e7; width:213px; height:31px; line-height:31px; margin-left:89px; float:left; overflow:hidden;}
.middle_block .history .tabs-ul li:first-child a {padding-left:17px; float:left;}

.middle_block .history .tabs-ul li {float:left;}
.middle_block .history .tabs-ul li a {display:block; background:url('/images/line_v_2.png') no-repeat right; padding:0 16px; float:left;}
.middle_block .history .tabs-ul li a.selected {text-decoration:underline;}
.middle_block .history a.chronicle {border-top:1px solid #e7e7e7; width:115px; height:31px; line-height:31px; padding-left:16px; float:left;}

.middle_block .vkontakte {background:#fff; width:232px; height:143px; margin:7px 7px 7px 0; float:left; overflow:hidden;}
.middle_block .vkontakte .title {border-bottom:1px solid #c0c0c0; height:33px; line-height:33px; font-weight:700; text-align:center;}
.middle_block .vkontakte .picture {position:relative;}
.middle_block .vkontakte .picture a.button {display:block; background:url('/images/vkontakte_button.png'); width:232px; height:109px; position:absolute; top:0; left:0; opacity:0; -webkit-transition:0.25s linear opacity;}
.middle_block .vkontakte .picture:hover a.button {opacity:1;}

.middle_block .match {background:url('/images/match.png'); width:299px; height:143px; margin:7px 7px 7px 0; color:#fff; float:left; overflow:hidden;}
.middle_block .match a {color:#fff;}
.middle_block .match .title {border-bottom:1px solid rgba(255,255,255,0.2); height:33px; line-height:33px; overflow:hidden;}
.middle_block .match .title .prew {background:url('/images/icons/prew.png'); width:45px; height:33px; float:left; cursor:pointer; opacity:0.3; -webkit-transition:0.25s linear opacity;}
.middle_block .match .title .prew:hover {background:url('/images/icons/prew.png') rgba(14,14,14,0.3); opacity:1;}
.middle_block .match .title .next {background:url('/images/icons/next.png'); width:45px; height:33px; float:left; cursor:pointer; opacity:0.3; -webkit-transition:0.25s linear opacity;}
.middle_block .match .title .next:hover {background:url('/images/icons/next.png') rgba(14,14,14,0.3); opacity:1;}
.middle_block .match .title .old {display:none; background:url('/images/line_v_1.png') no-repeat left, url('/images/line_v_1.png') no-repeat right; width:209px; text-align:center; text-transform:uppercase; color:#fff; float:left;}
.middle_block .match .title .new {background:url('/images/line_v_1.png') no-repeat left, url('/images/line_v_1.png') no-repeat right; width:209px; text-align:center; text-transform:uppercase; color:#fff; float:left;}
.middle_block .match .info {height:109px; overflow:hidden;}
.middle_block .match .info span {display:block; height:34px; line-height:37px; text-align:center;}
.middle_block .match .info .teams {height:33px; line-height:33px; overflow:hidden;}
.middle_block .match .info .teams .left {background:rgba(14,14,14,0.6); width:121px; text-align:center;}
.middle_block .match .info .teams .center {background:rgba(255,255,255,0.15); width:57px; font-size:18px; font-weight:700; text-align:center; float:left;}
.middle_block .match .info .teams .right {background:rgba(14,14,14,0.6); width:121px; text-align:center;}
.middle_block .match .info .links {background:rgba(14,14,14,0.76); height:25px; line-height:25px; margin:9px 0 8px 0; overflow:hidden;}
.middle_block .match .info .links ul li {background:url('/images/line_v_1.png') no-repeat right; padding:0 14px; font-size:11px; float:left;}
.middle_block .match .info .links ul li:last-child {background:none; padding:0 0 0 12px;}
/* /Middle Block */

/* View */
.view {border-bottom:1px solid #e7e7e7; margin-bottom:7px; padding-left:7px; overflow:hidden;}

.view .title {background:#f5f5f5; border:1px solid #e7e7e7; border-right:0 none; border-bottom:0 none; height:29px; line-height:29px; overflow:hidden;}
.view .title img {display:block; margin:10px 15px 10px 19px; float:left;}
.view .title .left, .view .title .left a {text-transform:uppercase; font-weight:700;}
.view .title a.categorie {display:block; background:url('/images/icons/categorie.png') no-repeat 15px 8px #e7e7e7; height:23px; line-height:23px; margin:3px; padding:0 10px 0 34px; float:right;}

.view .details {background:#f4f4f4; border:1px solid #e7e7e7; border-top:0 none; border-right:0 none; height:26px; overflow:hidden;}
.view .details ul {line-height:26px; float:left; overflow:hidden;}
.view .details ul li {float:left;}
.view .details ul li.author {background:url('/images/icons/author.png') no-repeat left; margin-left:15px; padding-left:15px;}
.view .details ul li.date {background:url('/images/icons/date.png') no-repeat left; margin-left:52px; padding-left:15px;}
.view .details .yashare {margin-right:12px; float:right;}
/* /View */

/* News View */
.view .poster_news {background:#f4f4f4; border:1px solid #e7e7e7; width:271px; height:116px; margin:4px 0 7px 0; float:left; position:relative;}
.view .poster_news .clip {width:265px; height:110px; margin:3px; overflow:hidden;}
.view .poster_news img {width:265px;}
.view .poster_news .arrow_r {background:url('/images/arrow_r.png'); width:6px; height:11px; position:absolute; top:14px; right:-4px;}
.view .poster_news .details {background:none; border:0 none; height:23px; line-height:23px; color:#fff; position:absolute; bottom:7px; left:7px; overflow:hidden;}
.view .poster_news .details span {display:block; background:rgba(14,14,14,0.7); margin-right:4px; padding:0 12px; float:left;}
.view .poster_news .details span img {width:13px; height:8px; margin:7px 7px 0 0; float:left;}

.view .message {width:425px; height:115px; line-height:16px; margin:7px 8px 7px 0; text-align:justify; float:right;}
/* /News View */

/* News & Publ View Entry */
.view .poster_entry {background:#f4f4f4; border:1px solid #e7e7e7; width:708px; height:312px; margin:4px 7px 0 0; position:relative;}
.view .poster_entry .shadow_black {background:url('/images/shadow_black.png'); width:702px; height:306px; position:absolute; top:3px; left:3px; z-index:9994;}
.view .poster_entry .shadow_red {background:url('/images/shadow_red.png'); width:702px; height:306px; position:absolute; top:3px; left:3px; z-index:9995;}
.view .poster_entry .shadow_green {background:url('/images/shadow_green.png'); width:702px; height:306px; position:absolute; top:3px; left:3px; z-index:9996;}
.view .poster_entry .shadow_white {background:url('/images/shadow_white.png'); width:702px; height:306px; position:absolute; top:3px; left:3px; z-index:9997;}
.view .poster_entry .clip {width:702px; height:306px; margin:3px; text-align:center; overflow:hidden;}
.view .poster_entry img {max-width:702px;}
.view .poster_entry .arrow_b {background:url('/images/arrow_b.png'); width:11px; height:6px; position:absolute; bottom:-4px; left:44px;}

.view .message_entry {line-height:18px; padding:10px 15px 14px 8px; text-align:justify;}
.view .message_entry p {margin:8px 0;}
.view .message_entry img {display:block; min-width:650px; margin:10px auto;}

.details_entry {height:30px; overflow:hidden;}
.details_entry .left {background:#e5e5e5; height:23px; line-height:23px; margin:0 0 7px 7px; overflow:hidden;}
.details_entry .left span {display:block; padding:0 18px; float:left;}
.details_entry .left .line_v {background:url('/images/line_v_4.png'); width:1px; height:11px; margin:6px 0; float:left;}
.details_entry .yashare {margin:-2px 14px 0 0; float:right;}

.theme_news {margin:0 0 7px 7px; overflow:hidden;}
.theme_news .title {background:#f5f5f5; border:1px solid #e7e7e7; border-right:0 none; border-bottom:0 none; height:29px; line-height:29px; text-transform:uppercase; font-weight:700; overflow:hidden;}
.theme_news .title img {display:block; margin:10px 15px 10px 19px; float:left;}
.theme_news .content {background:#e5e5e5; width:auto; height:97px; margin:0; padding:7px 0 10px 0; overflow:hidden;}
.theme_news .content ul {background:url('/images/line_v_5.png') no-repeat right; width:358px; padding-right:1px; float:left;}
.theme_news .content ul li {background:url('/images/icons/li.png') no-repeat left; line-height:25px; margin-left:19px; padding-left:13px; font-weight:700;}

li#aporesult {width:345px; line-height:25px; list-style:none; padding-left:13px; float:left;}
/* /News View Entry */

/* Publ View */
.view .poster_publ {background:#f4f4f4; border:1px solid #e7e7e7; width:708px; height:187px; margin:4px 7px 7px 0; position:relative;}
.view .poster_publ .message {background:rgba(0,0,0,0.6); width:674px; height:auto; line-height:16px; margin:0; padding:8px 14px; color:#fff; float:none; position:absolute; bottom:10px; left:3px; z-index:9999;}
.view .poster_publ .message img {display:none;}
.view .poster_publ .shadow_black {background:url('/images/shadow_black.png'); width:702px; height:181px; position:absolute; top:3px; left:3px; z-index:9994;}
.view .poster_publ .shadow_red {background:url('/images/shadow_red.png'); width:702px; height:181px; position:absolute; top:3px; left:3px; z-index:9995;}
.view .poster_publ .shadow_green {background:url('/images/shadow_green.png'); width:702px; height:181px; position:absolute; top:3px; left:3px; z-index:9996;}
.view .poster_publ .shadow_white {background:url('/images/shadow_white.png'); width:702px; height:181px; position:absolute; top:3px; left:3px; z-index:9997;}
.view .poster_publ .clip {width:702px; height:181px; margin:3px; text-align:center; overflow:hidden;}
.view .poster_publ img {max-width:702px;}
/* /News View */

/* Guest Book */
.view .gb_info {background:#e6e6e6; overflow:hidden;}

.view .gb_info .picture {margin:10px 16px 6px 16px; float:left;}

.view .gb_info .text {width:618px; float:right;}
.view .gb_info .text .title {background:none; border:0 none; border-bottom:1px solid #dbdbdb; height:37px; line-height:16px; margin:7px 7px 0 0; overflow:hidden;}
.view .gb_info .text .title .left span {display:block; font-weight:700; text-transform:uppercase;}
.view .gb_info .text .title .right a {display:block; background:#d3d3d3; height:29px; line-height:29px; padding:0 17px;}
.view .gb_info .text .message {width:auto; height:auto; margin:0; padding:4px 0; text-align:left; float:none;}

.view .gb_view {border-bottom:1px solid #e6e6e6; margin:4px 7px 0 0; padding-bottom:4px; overflow:hidden;}

.view .gb_view .left {width:92px;}
.view .gb_view .left .avatar {background:#f4f4f4; border:1px solid #e7e7e7; width:90px; height:90px; overflow:hidden;}
.view .gb_view .left .avatar img {width:84px; height:84px; margin:3px; overflow:hidden;}
.view .gb_view .left .e_mail {line-height:16px; padding-top:4px; text-align:center;}

.view .gb_view .gb_right {width:611px; float:right;}
.view .gb_view .gb_right .title {background:none; border:0 none; border-bottom:1px solid #e6e6e6; height:26px; line-height:22px; overflow:hidden;}
.view .gb_view .gb_right .title ul li {float:left;}
.view .gb_view .gb_right .title ul li.author {background:url('/images/icons/author.png') no-repeat left; margin-left:15px; padding-left:15px;}
.view .gb_view .gb_right .title ul li.date {background:url('/images/icons/date.png') no-repeat left; margin-left:52px; padding-left:15px;}
.view .gb_view .gb_right .message {width:auto; height:auto; margin:0; padding-top:3px; float:none;}
.view .gb_view .gb_right .answer {border:2px dotted #cdcdcd; margin-top:4px; padding:4px 9px; overflow:hidden;}
/* /Guest Book */

/* Team Page */
.view .team_picture {background:#f4f4f4; border:1px solid #e7e7e7; width:708px; height:257px; margin:4px 7px 0 0; position:relative;}
.view .team_picture .shadow_black {background:url('/images/shadow_black.png'); width:702px; height:251px; position:absolute; top:3px; left:3px; z-index:9998;}
.view .team_picture .clip {width:702px; height:251px; margin:3px; text-align:center; overflow:hidden;}
.view .team_picture img {max-width:702px;}

.view .team_title {background:#ececec; height:29px; line-height:29px; margin:4px 7px 0 0; padding-left:20px; font-weight:700;}

.view .gol {border-left:4px solid #a24c22;}
.view .def {border-left:4px solid #a29122;}
.view .mid {border-left:4px solid #225ba2;}
.view .for {border-left:4px solid #c62929;}

.view .team_profile {background:#f4f4f4; border:1px solid #e7e7e7; width:230px; height:66px; margin:4px 7px 0 0; float:left; overflow:hidden;}
.view .team_profile .avatar {width:60px; height:60px; margin:3px 13px 3px 3px; float:left;}
.view .team_profile .avatar img {width:60px; height:60px; float:left;}
.view .team_profile ul {width:119px; line-height:20px; margin-top:2px; float:left;}
.view .team_profile ul li a {font-weight:700;}
.view .team_profile .number {background:#e0e0e0; width:32px; height:25px; line-height:25px; margin-top:38px; text-align:center; float:left;}

.view .team_out {background:#e5e5e5; padding:7px; overflow:hidden;}
.view .team_out ul {border-right:1px solid #d7d7d7; width:233px; float:left;}
.view .team_out ul li {border-bottom:1px solid #d7d7d7; height:27px; line-height:27px; padding:0 12px; overflow:hidden;}
.view .team_out ul li:last-child {border-bottom:0 none;}
.view .team_out ul li .left {width:114px;}
.view .team_out ul li .center {width:25px; text-align:center; float:left;}
.view .team_out ul li .center img {margin-top:8px;}
.view .team_out ul li .right {width:70px; text-align:right;}
/* /Team Page */

/* Team Page Entry */
.view .team_info_entry {overflow:hidden;}
.view .team_info_entry .avatar {background:#f4f4f4; border:1px solid #e7e7e7; width:180px; height:170px; margin:4px 0; float:left; overflow:hidden;}
.view .team_info_entry .avatar img {width:174px; height:164px; margin:3px; float:left; overflow:hidden;}
.view .team_info_entry .details {background:none; border:0 none; width:521px; height:auto; margin:4px 7px 0 0; float:right;}
.view .team_info_entry .details .title {background:#e7e7e7; border:0 none; height:28px; line-height:28px; padding-left:20px; font-weight:700;}
.view .team_info_entry .details ul {line-height:34px; float:none;}
.view .team_info_entry .details ul li {border-bottom:1px solid #e7e7e7; padding-left:20px; font-weight:700; float:none; overflow:hidden;}
.view .team_info_entry .details ul li:last-child {border-bottom:9 none;}
.view .team_info_entry .details ul li span {display:block; width:220px; font-weight:normal; float:left;}
.view .team_info_entry .details ul li b {background:url('/images/line_v_4.png') no-repeat left; margin-left:18px; padding-left:18px;}

.view .biography {margin:0 7px 7px 0;}
.view .biography .title {background:#e7e7e7; border:0 none; height:28px; line-height:28px; padding-left:20px; font-weight:700; text-transform:uppercase;}
.view .biography .message {background:#e0e0e0; width:auto; height:auto; margin:0; padding:6px 12px; text-align:justify; float:none;}

.view .career {overflow:hidden;}
.view .career ul {line-height:24px; padding:4px 27px;}
.view .career ul li span {background:url('/images/line_v_4.png') no-repeat right; margin-right:17px; padding-right:21px;}
/* /Team Page Entry */

/* Comments */
.comments {margin:0 7px 7px 7px; overflow:hidden;}
.comments .title {background:#e7e7e7; height:29px; line-height:29px; text-transform:uppercase; overflow:hidden;}
.comments .title img {display:block; margin:10px 15px 11px 19px; float:left;}

.comments .view {margin:5px 0 0 0; padding:0;}
.comments .view .title {background:none; border:0 none; border-bottom:1px solid #e7e7e7; height:24px; line-height:24px; text-transform:none;}
.comments .view .title ul, .comments .view .title ul li {float:left;}
.comments .view .title ul li.author {background:url('/images/icons/author.png') no-repeat left; margin-left:15px; padding-left:15px;}
.comments .view .title ul li.date {background:url('/images/icons/date.png') no-repeat left; margin-left:52px; padding-left:15px;}
.comments .view .title ul li.reply {background:url('/images/icons/reply.png') no-repeat left; margin-left:52px; padding-left:15px;}
.comments .view .title .right {margin:3px 0 4px 0;}
.comments .view .title .right img {display:inline; margin:0;}
.comments .view .title .overflow {width:100%;}
.comments .view .avatar {background:#f4f4f4; border:1px solid #e7e7e7; width:63px; height:63px; margin:4px 0; float:left; position:relative;}
.comments .view .avatar img {width:57px; height:57px; margin:3px; float:left; overflow:hidden;}
.comments .view .avatar .arrow_r {background:url('/images/arrow_r.png'); width:6px; height:11px; position:absolute; top:11px; right:-4px;}
.comments .view .message {width:89%; height:auto; line-height:16px; margin:3px 0 4px 0; float:right;}
.comments .added {background:#e6e6e6; margin-top:7px; overflow:hidden;}
.comments .added textarea {width:710px; height:58px; resize:none;}
.comments .added .overflow .right .left .securityCode {height:23px!important; margin:0 7px 0 0!important; padding:0 12px 0 12px!important; font-size:12px!important;}
.comments .added .overflow .right .left #secuImgC, #secImg {height:23px!important;}
.comments .added .overflow input {margin:0 6px 6px 0; float:right;}

.comments .no_access {background:#efefef; line-height:16px; margin-top:7px; padding:9px 20px;}
.comments .no_access span {display:block; margin-bottom:4px; font-weight:700;}
/* /Comments */

/* Rightbar */
.rightbar .tournament {background:#e0e0e0; overflow:hidden;}
.rightbar .tournament ul.tabs-ul {background:#e7e7e7;}
.rightbar .tournament li.la_liga a {display:block; background:#dbdbdb; width:119px; height:27px; line-height:27px; margin:5px 0 0 5px; text-align:center; font-weight:700; float:left;}
.rightbar .tournament li.champions_league a {display:block; background:url('/images/champions_league.png') #334fa0; width:127px; height:27px; line-height:27px; margin:5px 5px 0 0; text-align:center; font-weight:700; color:#fff; float:left;}
.rightbar .tournament ul.tabs-ul li a.selected {text-decoration:underline;}
.rightbar .tournament .athletic .p, .tournament .athletic .t, .tournament .athletic .g, .tournament .athletic .s {text-decoration:underline;}
.rightbar .tournament .top {background:#e7e7e7; border-bottom:1px solid #d9d9d9; height:30px; line-height:30px; overflow:hidden;}
.rightbar .tournament .top .p {margin:0 14px 0 22px;}
.rightbar .tournament .lch {border-left:3px solid #43759e; height:28px; line-height:28px; overflow:hidden;}
.rightbar .tournament .leu {border-left:3px solid #9e438a; height:28px; line-height:28px; overflow:hidden;}
.rightbar .tournament .p {margin:5px 6px 5px 12px; float:left; overflow:hidden;}
.rightbar .tournament .p span {display:block; background:#d9d9d9; width:22px; height:18px; line-height:18px; text-align:center; float:left; overflow:hidden;}
.rightbar .tournament .t {width:82px; margin-left:20px; float:left;}
.rightbar .tournament .g {width:48px; margin-right:13px; text-align:center; float:left;}
.rightbar .tournament .s {width:34px; margin-right:15px; text-align:right; float:left;}
.rightbar .tournament .border {background:#d7d7d7; border:0 none; height:1px; margin:0 15px; overflow:hidden;}
.rightbar .tournament .bottom {background:#e7e7e7; border-top:1px solid #d9d9d9; padding:7px 14px; overflow:hidden;}
.rightbar .tournament .bottom a {display:block; background:url('/images/icons/tournament.png') no-repeat 18px 11px #d3d3d3; height:29px; line-height:29px; padding-left:44px;}

.rightbar .vacansy {border:2px dotted #cdcdcd; line-height:15px; margin:7px 0; padding:10px 0; text-align:center;}
.rightbar .vacansy span {display:block; margin-bottom:7px; text-transform:uppercase; font-weight:700;}

.rightbar .twitter {margin-bottom:7px; overflow:hidden;}
.rightbar .twitter .title {background:#e7e7e7; height:29px; line-height:29px; text-align:center; overflow:hidden;}
.rightbar .twitter .content {border-bottom:1px solid #e6e6e8; width:auto; margin:0; padding-top:4px; text-align:center; overflow:hidden;}
.rightbar .publ {margin-bottom:7px; overflow:hidden;}
.rightbar .publ .title {background:#e7e7e7; height:29px; line-height:29px; overflow:hidden;}
.rightbar .publ .title .left {margin-left:20px; font-weight:700;}
.rightbar .publ .title a {display:block; background:#dbdbdb; height:23px; line-height:23px; margin:3px 4px 3px 0; padding:0 11px; text-align:center; float:right;}
.rightbar .publ .content {background:#e0e0e0; width:auto; margin:0; overflow:hidden;}
.rightbar .publ .content .view {border-bottom:1px solid #d7d7d7; line-height:14px; margin:0; padding:7px 17px;}
.rightbar .publ .content .view img {display:none;}
.rightbar .publ .content .view div {margin-bottom:7px; font-weight:700;}
.rightbar .publ .content .info {background:#e7e7e7; overflow:hidden;}
.rightbar .publ .content .info span {display:block; background:#dbdbdb; height:23px; line-height:23px; margin:7px 9px; text-align:center;}

.rightbar .sports {margin-bottom:7px; overflow:hidden;}
.rightbar .sports .title {background:#ececec; height:29px; line-height:29px; padding-left:20px; font-weight:700; overflow:hidden;}
.rightbar .sports .content {background:#e6e6e6; width:auto; margin:0; overflow:hidden;}
.rightbar .sports .content .sportsru {background:none!important; line-height:14px!important;}
.rightbar .sports .content .sportsru * {font:12px/14px Trebuchet MS!important;}
.rightbar .sports .content .sportsru p {line-height:14px!important;}
.rightbar .sports .content #mgp-inner {padding:0!important;}
.rightbar .sports .content .mgp-option {border-bottom:1px solid #dbdbdb!important; margin:0!important; padding:7px 17px!important;}
.rightbar .sports .date {background:url('/images/line_v_4.png') no-repeat right!important; margin-right:5px!important; padding-right:10px!important; color:#929292!important;}
.rightbar .sports .content .mgp-option a {font-weight:700!important;}
.rightbar .sports .content .mgp-option a:hover {text-decoration:underline!important;}
/* /Rightbar */

/* Footer*/
.footer {background:url('/images/footer.png') repeat-x; height:176px; color:#fff; overflow:hidden;}
.footer a {color:#fff;}

.footer .left {background:#0e0e0e; width:710px; height:131px; margin:7px; overflow:hidden;}

.footer .left .copyrights {background:url('/images/line_v_3.png') no-repeat right; width:318px; height:131px; padding:0 14px; float:left;}
.footer .left .copyrights span {display:block; border-bottom:1px solid #191919; height:34px; line-height:37px; margin-bottom:8px;}
.footer .left .copyrights b {text-transform:uppercase;}
.footer .left .copyrights p {line-height:16px;}
.footer .left .copyrights p span {display:inline; border-bottom:0 none; height:auto; line-height:16px; margin:0;}
.footer .left .copyrights .balbesskin {margin-top:10px;}
.footer .left .copyrights .balbesskin b {text-transform:none;}

.footer .left .links {background:url('/images/line_v_3.png') no-repeat right; width:122px; height:131px; padding:0 16px; float:left;}
.footer .left .links ul {margin-top:8px;}
.footer .left .links ul li {background:url('/images/icons/links.png') no-repeat left; line-height:28px; padding-left:16px;}

.footer .left .mail {background:url('/images/line_v_3.png') no-repeat right; width:182px; height:131px; padding:0 14px; float:left;}
.footer .left .mail span {display:block; border-bottom:1px solid #191919; height:34px; line-height:37px; margin-bottom:8px; text-transform:uppercase;}
.footer .left .mail p {line-height:16px;}
.footer .left .mail .e_mail {margin-top:10px; text-align:center;}

.footer .right {background:#0e0e0e; width:221px; height:131px; margin:7px 7px 7px 0; padding:0 23px; overflow:hidden;}

.footer .right .title {border-bottom:1px solid #191919; padding:9px 0 4px 0;}
.footer .right .title span {display:block; text-transform:uppercase;}
.footer .right .title .online {line-height:15px; color:#909090; overflow:hidden;}
.footer .right .title .tOnline, .footer .right .title .gOnline, .footer .right .title .uOnline {float:left;}

.footer .right .counter {padding:13px 0 0px 0; overflow:hidden;}
.footer .right .counter a {display:block; margin-right:6px; float:left; overflow:hidden;}
.footer .right .counter img {display:inline-block; float:left; overflow:hidden;}

.footer .right .today {height:40px; line-height:39px; margin-top:0px;}

.footer .menu {float:right; height:31px; line-height:30px; overflow:hidden;}
.footer .menu ul li {background:url('/images/line_v_1.png') no-repeat right top; float:left;}
.footer .menu ul li:last-child {background:none;}
.footer .menu ul li a {display:block; padding:0 20px; }
/* /Footer */

/* Page Selector */
.catPages1 {padding:4px 0 11px 0; text-align:center; overflow:hidden;}
#pagesBlock2 {padding:11px 0 5px 0; overflow:hidden;}
.swchItemA span {background:#e6e6e6; margin:0 4px; padding:2px 10px;}
.swchItem span, .swchItem1 span, .swchItemA1 span {background:#f5f5f5; border:1px solid #e7e7e7; margin:0 4px; padding:2px 10px;}
.swchItem span:hover, .swchItem1 span:hover, .swchItemA1 span:hover {background:#e6e6e6; padding:2px 10px;}
/* /Page Selector */